O usuarios deben actualizar a versión do dicionario para que funcione na 43 Noté 5 sur 5 étoiles

Aínda que diga que non está dispoñible para a versión 43, insistide en descargalo e instalalo. Funciona

Cette critique est pour une version précédente du module (13.10.0.1-typefix). 

Non funcionamento Noté 5 sur 5 étoiles

Ata hai un ano aproximadamente o seu funcionamento era perfecto, pero desde un día deixou de indicarme os erros ó escribir e, en xeral, deixar de ter utilidade. Non sei se teño eu algún problema de configuración, ou é da propia extensión, pero gustaríame darlle solución.
Moitas gracias.

Cette critique est pour une version précédente du module (13.10.0). 

Imprescindible para o galego Noté 5 sur 5 étoiles

Moi rápido, moi correcto, moi necesario

Cette critique est pour une version précédente du module (2.2.3). 

Noté 5 sur 5 étoiles

Parabéns. Vai de pingas.

Cette critique est pour une version précédente du module (2.2). 

Noté 5 sur 5 étoiles

Gracias polo traballo feito!

Cette critique est pour une version précédente du module (2.2).